* {
	box-sizing: border-box;
}
body {
	margin: 0;
	display: grid;
	grid-template-columns: 18% 1fr;
	overflow: hidden;
}
nav {
	border-right: 1px dashed black;
	height: 100vh;
	flex-shrink: 0;
	padding: 10px;
}
main {
	overflow-y: scroll;
	padding: 10px;
}
section {
	margin-bottom: 50px;
}
h1, h2, p, li, #members table {
	font-family: monospace;
	line-height: 1.6;
}
h1, h2, p, li {
	margin: 0 0 10px 0;
}
u, a:not(#widget td a) {
	text-decoration-style: wavy;
}
a:hover:not(#widget td a) {
	font-weight: bold;
}
nav h1 {
	text-align: center;
}
nav img {
	width: 80%;
	display: block;
	margin: auto;
}
section h2 img {
	width: 40px;
	height: 40px;
	object-fit: contain;
	margin: 0 10px -12px 0;
}
#widget td {
	padding: 10px;
}
textarea {
	width: 180px;
	height: 100px;
}
#members table {
	border: 1px solid black;
	border-collapse: collapse;
}
#members td, #members th {
	border: 1px solid black;
	width: 300px;
	padding: 10px;
}
#members td {
	height: 100px;
}
#members table img {
	width: 88px;
}
.sfw {
	color: green;
}
.nsfw {
	color: red;
}
#members p { /* missing widget table */
	margin-top: 30px;
} 
iframe {
	margin: 15px;
	border: 1px solid grey;
}
@media screen and (min-width: 600px) {
	body {
		height: 100vh;
	}
}
@media screen and (max-width: 600px) {
	body {
		grid-template-columns: 100%;
		grid-template-rows: 400px 1fr;
		overflow-y: scroll;
	}
	nav {
		border: none;
		height: 0;
	}
	#nav {
		display: flex;
		justify-content: space-around;
	}
	nav img {
		height: 280px;
		width: auto;
	}
	main {
		overflow-y: auto;
	}
}
